html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
html {
	overflow-y: scroll;
}
body {
	line-height: 1.2;
	font-family: Georgia, serif;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Verdana, Geneva, sans-serif;
}
h1 {
	font-size: 200%;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 15px;
}
p {
	margin-top: 10px;
	margin-bottom: 10px;
}

a {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

dt {
	font-family: Verdana, Arial, sans-serif;
	font-weight: bold;
	font-size: 120%;
	margin-top: 25px;
}
dl dl {
	padding-left: 20px;
}
dl dl dt {
	font-style: normal;
	font-weight: bold;
}

#logo {
	margin-left: auto;
	margin-right: auto;
	width: 550px;
	vertical-align: middle;
}

#search_box {
	float: right;
	margin-top: 20px;
	margin-right: 20px;
	text-align: right;
}
#search_box input.submit {
	font-size: 120%;
}
#search_box input.text {
	font-size: 120%;
	width: 150px;
}

#top #current_user_display {
	float: right;
	clear: right;
	margin-top: 10px;
	margin-right: 20px;
}

#top #actions {
	clear: right;
	float: right;
	margin-top: 10px;
	margin-right: 20px;
}
#top #actions .action {
	float: right;
}
#top #actions .divider {
	float: right;
	margin-right: 8px;
	margin-left: 5px;
}

#stuff {
	margin-left: 50px;
	margin-right: 50px;
}

.quotes {
}

.quote_bold {
	font-weight: bold;
	line-height: 1.1;
}
.quote_italic {
	font-style: italic;
}
.quote_italic em {
	font-weight: bold;
}
.quote_bold.quote_italic em {
	font-size: 150%;
}
.quote a {
	color: #000000;
}

.date.added {
	margin-top: 30px;
	text-align: center;
}

.more_button {
	clear: right;
	text-align: center;
}
.random_button {
	clear: right;
	text-align: center;
}

.twitter_link {
	text-align: center;
	margin-top: 20px;
}

p.text {
	margin-top: 10px;
	margin-bottom: 10px;
}

table.contact {
	margin-top: 15px;
}
table.contact td.left {
	padding: 2px;
	min-width: 150px;
}
table.contact input.text {
	margin-right: 5px;
	min-width: 247px;
}
table.contact input.submit {
	width: 405px;
}
table.contact textarea {
	min-width: 400px;
	min-height: 100px;
	margin-right: 5px;
}
.reqmark {
	color: #cc0000;
}

#footer {
	margin: 50px;
	text-align: center;
	color: #777777;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 80%;
}
#footer .separator {
	font-size: 120%;
	color: #000000;
}

.interaction {
	width: 60%;
	min-width: 400px;
	margin: auto;
}
.interaction.modal {
	width: 95%;
	min-width: 500px;
}

.highlight {
	border: 1px dashed #ff0000;
}

.page_error {
	text-align: center;
	color: #ff0000;
	border: 1px solid #ff0000;
}

.clear:after {
	content: '.';
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}

dl.form {
	list-style: none;
	width: 400px;
	margin: auto;
}
dl.form dt {
	clear: left;
	float: left;
	width: 200px;
	font-size: 100%;
	font-style: normal;
	margin-top: 5px;
	margin-bottom: 5px;
	overflow: auto;
}
dl.form dd {
	clear: left;
	float: left;
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: center;
	width: 400px;
}
dl.form dt + dd {
	clear: none;
	text-align: left;
	width: 200px;
}
dl.form input.text, dl.form input.password {
	width: 200px;
}
dl.form input.submit {
	width: 220px;
}

ol.copy {
	margin-left: 40px;
	margin-bottom: 15px;
}
ol.copy li {
	margin-top: 5px;
	margin-bottom: 5px;
}

.results_desc {
	text-align: center;
	margin-top: 20px;
}
.controls {
	text-align: center;
	margin-top: 20px;
}
.results_desc .controls {
	margin-top: 0;
	margin-bottom: 5px;
}

.feedback {
	text-align: center;
	color: #000099;
	border: 1px solid #0000ee;
}

.main {
	margin-top: 50px;
}

.voting.general {
	text-align: center;
}
.voting.general img {
	vertical-align: top;
}
.voting.general .count {
	display: inline-block;
	white-space: nowrap;
	vertical-align: middle;
	width: 100px;
	min-height: 44px;
}
.voting.general .count .group {
	vertical-align: top;
}
.voting.general .count.up {
	text-align: right;
}
.voting.general .count.down {
	text-align: left;
}
.voting.general .count .label {
	font-size: 80%;
}
.voting.general .count .value {
	font-size: 130%;
}

.tags {
	text-align: center;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	max-width: 70%;
}
.tags .label {
	font-style: italic;
}
.tag .voting .icon {
	vertical-align: bottom;
}
.tag .voting .count {
	margin-right: -2px;
	margin-left: -1px;
}

.attributions {
	width: 70%;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	padding: 3px;
	border: 1px solid #000000;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
}
.attributions .add {
	float: right;
	font-size: 85%;
	padding: 1px 2px;
	color: #0000ff;
}
.attributions .label {
	margin-bottom: 8px;
}
.attributions .voting {
	float: right;
	margin-left: 10px;
	margin-bottom: 2px;
}
.attributions .voting .icon {
	vertical-align: bottom;
}
.attributions .source {
	font-style: italic;
	font-size: 80%;
	margin-bottom: 5px;
}
.attributions .content {
	margin-left: 20px;
}
.attributions .edit, .attributions .delete {
	float: left;
	font-size: 85%;
	padding: 3px 6px 0 0;
	color: #0000ff;
}

.editor {
	width: 97.5%;
	height: 100px;
	margin-left: 1%;
}
.preview {
	width: 98%;
	margin-left: 1%;
	background-color: #e4e4ff;
}
.controls {
	margin: 4px 0 0 0;
	padding: 0;
}
.controls .control {
	font-size: 120%;
	margin: 0 5px;
}

.google {
	text-align: center;
	margin-top: 20px;
}
.google input {
	font-size: 120%;
}
.google_results {
	text-align: center;
	margin-top: 30px;
}

.password-strength-text {
	white-space: nowrap;
}
.password-strength-bar {
	position: relative;
	top: -16px;
	margin-bottom: -16px;
	z-index: -1;
	display: none;
}
.password-min-char {
	font-size: 80%;
	display: none;
}

.block {
	display: block;
}

.tip {
	border: 1px solid #0000ff;
	color: #0000ff;
	padding: 0 3px 0 3px;
	line-height: 1.3em;
	float: right;
	margin-right: 5px;
}

.module {
	width: 600px;
}
.module .top .left, .module .top .right, .module .bottom .left, .module .bottom .right {
	width: 25px;
}
.module .top .l2, .module .bottom .l2 {
	height: 25px;
}
.module .center {
	width: 550px;
	overflow: hidden;
}
.module .middle .center {
	margin-left: 25px;
	margin-right: 25px;
}
.module .top .left {
	background: url(/images/modal_border_1.png) 0 0 no-repeat;
}
.module .top .center {
	background: url(/images/modal_border_1.png) 0 -50px repeat-x;
}
.module .top .right {
	background: url(/images/modal_border_1.png) -25px 0 no-repeat;
}
.module .bottom .left {
	background: url(/images/modal_border_1.png) 0 -25px no-repeat;
	clear: left;
}
.module .bottom .center {
	background: url(/images/modal_border_1.png) 0 -75px repeat-x;
}
.module .bottom .right {
	background: url(/images/modal_border_1.png) -25px -25px no-repeat;
}
.module .middle .left {
	background: url(/images/modal_border_2.png) left top repeat-y;
	clear: left;
}
.module .middle .right {
	background: url(/images/modal_border_3.png) right top repeat-y;
}
.module .top .l2, .module .bottom .l2 {
	float: left;
}

#hint {
	text-align: center;
	color: #0000ff;
	border: 1px solid #0000ff;
}

#error {
	text-align: center;
	color: #ff0000;
	border: 1px solid #ff0000;
}

#login_feedback {
	display: none;
	color: red;
}

.error {
	color: #ff0000;
}

label.error {
	display: none;
}

.lastupdated {
	margin-top: 30px;
}
